/*! destyle.css v1.0.15 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model */
/* ============================================ */
* { box-sizing: border-box; }

::before, ::after { box-sizing: inherit; }

/* Document */
/* ============================================ */
/** 1. Correct the line height in all browsers. 2. Prevent adjustments of font size after orientation changes in iOS. 3. Remove gray overlay on links for iOS. */
html { line-height: 1.15; /* 1 */ -webkit-text-size-adjust: 100%; /* 2 */ -webkit-tap-highlight-color: transparent; /* 3*/ }

/* Sections */
/* ============================================ */
/** Remove the margin in all browsers. */
body { margin: 0; }

/** Render the `main` element consistently in IE. */
main { display: block; }

/* Vertical rhythm */
/* ============================================ */
p, table, blockquote, address, pre, iframe, form, figure, dl { margin: 0; }

/* Headings */
/* ============================================ */
h1, h2, h3, h4, h5, h6 { font-size: inherit; line-height: inherit; font-weight: inherit; margin: 0; }

/* Lists (enumeration) */
/* ============================================ */
ul, ol { margin: 0; padding: 0; list-style: none; }

/* Lists (definition) */
/* ============================================ */
dt { font-weight: bold; }

dd { margin-left: 0; }

/* Grouping content */
/* ============================================ */
/** 1. Add the correct box sizing in Firefox. 2. Show the overflow in Edge and IE. */
hr { box-sizing: content-box; /* 1 */ height: 0; /* 1 */ overflow: visible; /* 2 */ border: 0; border-top: 1px solid; margin: 0; clear: both; color: inherit; }

/** 1. Correct the inheritance and scaling of font size in all browsers. 2. Correct the odd `em` font sizing in all browsers. */
pre { font-family: monospace, monospace; /* 1 */ font-size: inherit; /* 2 */ }

address { font-style: inherit; }

/* Text-level semantics */
/* ============================================ */
/** Remove the gray background on active links in IE 10. */
a { background-color: transparent; text-decoration: none; color: inherit; }

/** 1. Remove the bottom border in Chrome 57- 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari. */
abbr[title] { border-bottom: none; /* 1 */ text-decoration: underline; /* 2 */ text-decoration: underline dotted; /* 2 */ }

/** Add the correct font weight in Chrome, Edge, and Safari. */
b, strong { font-weight: bolder; }

/** 1. Correct the inheritance and scaling of font size in all browsers. 2. Correct the odd `em` font sizing in all browsers. */
code, kbd, samp { font-family: monospace, monospace; /* 1 */ font-size: inherit; /* 2 */ }

/** Add the correct font size in all browsers. */
small { font-size: 80%; }

/** Prevent `sub` and `sup` elements from affecting the line height in all browsers. */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sub { bottom: -0.25em; }

sup { top: -0.5em; }

/* Embedded content */
/* ============================================ */
/** Remove the border on images inside links in IE 10. */
img { border-style: none; vertical-align: bottom; }

embed, object, iframe { border: 0; vertical-align: bottom; }

/* Forms */
/* ============================================ */
/** Reset form fields to make them styleable */
button, input, optgroup, select, textarea { -webkit-appearance: none; appearance: none; vertical-align: middle; color: inherit; font: inherit; border: 0; background: transparent; padding: 0; margin: 0; outline: 0; border-radius: 0; text-align: inherit; }

/** Reset radio and checkbox appearance to preserve their look in iOS. */
[type="checkbox"] { -webkit-appearance: checkbox; appearance: checkbox; }

[type="radio"] { -webkit-appearance: radio; appearance: radio; }

/** Show the overflow in IE. 1. Show the overflow in Edge. */
button, input { /* 1 */ overflow: visible; }

/** Remove the inheritance of text transform in Edge, Firefox, and IE. 1. Remove the inheritance of text transform in Firefox. */
button, select { /* 1 */ text-transform: none; }

/** Correct the inability to style clickable types in iOS and Safari. */
button, [type="button"], [type="reset"], [type="submit"] { cursor: pointer; -webkit-appearance: none; appearance: none; }

button[disabled], [type="button"][disabled], [type="reset"][disabled], [type="submit"][disabled] { cursor: default; }

/** Remove the inner border and padding in Firefox. */
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner { border-style: none; padding: 0; }

/** Restore the focus styles unset by the previous rule. */
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring { outline: 1px dotted ButtonText; }

/** Remove arrow in IE10 & IE11 */
select::-ms-expand { display: none; }

/** Remove padding */
option { padding: 0; }

/** Reset to invisible */
fieldset { margin: 0; padding: 0; border: 0; min-width: 0; }

/** 1. Correct the text wrapping in Edge and IE. 2. Correct the color inheritance from `fieldset` elements in IE. 3. Remove the padding so developers are not caught out when they zero out `fieldset` elements in all browsers. */
legend { color: inherit; /* 2 */ display: table; /* 1 */ max-width: 100%; /* 1 */ padding: 0; /* 3 */ white-space: normal; /* 1 */ }

/** Add the correct vertical alignment in Chrome, Firefox, and Opera. */
progress { vertical-align: baseline; }

/** Remove the default vertical scrollbar in IE 10+. */
textarea { overflow: auto; }

/** Correct the cursor style of increment and decrement buttons in Chrome. */
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button { height: auto; }

/** 1. Correct the outline style in Safari. */
[type="search"] { outline-offset: -2px; /* 1 */ }

/** Remove the inner padding in Chrome and Safari on macOS. */
[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/** 1. Correct the inability to style clickable types in iOS and Safari. 2. Change font properties to `inherit` in Safari. */
::-webkit-file-upload-button { -webkit-appearance: button; /* 1 */ font: inherit; /* 2 */ }

/** Clickable labels */
label[for] { cursor: pointer; }

/* Interactive */
/* ============================================ */
/* Add the correct display in Edge, IE 10+, and Firefox. */
details { display: block; }

/* Add the correct display in all browsers. */
summary { display: list-item; }

/* Remove outline for editable content. */
[contenteditable] { outline: none; }

/* Table */
/* ============================================ */
table { border-collapse: collapse; border-spacing: 0; }

caption { text-align: left; }

td, th { vertical-align: top; padding: 0; }

th { text-align: left; font-weight: bold; }

/* Misc */
/* ============================================ */
/** Add the correct display in IE 10+. */
template { display: none; }

/** Add the correct display in IE 10. */
[hidden] { display: none; }

.header { background-color: rgba(0, 0, 0, 0); transition: background 0.3s ease 0s; }
.header.bgActive { background-color: black; }

.bg-white { position: relative; background-color: #fff; }

.contentsArea { padding-bottom: 0; }

/******************************************************

spfooterinformation

******************************************************/
#spFooterNav { opacity: 0; pointer-events: none; transition: 0.3s linear 0s opacity; }
#spFooterNav ul li a { pointer-events: none; }
#spFooterNav.active { opacity: 1; pointer-events: auto; }
#spFooterNav.active ul li a { pointer-events: auto; }

/******************************************************

main

******************************************************/
.header-space { height: 1px; }

#main { z-index: 0; }

/******************************************************

block01

******************************************************/
#block01 { padding: 4rem 0; }
#block01 .midashi-M { margin-bottom: 2rem; }
#block01 .rosen { max-width: 800px; margin: 2rem auto 0; }
#block01 .flexBox { margin: 3rem auto; }
#block01 .flexBox li { margin-bottom: 2rem; }
#block01 .rokucho_station h5 { border-bottom: 1px solid #000; padding-bottom: 10px; margin-bottom: 2rem; font-size: 1.3rem; }
#block01 .rokucho_station h5 b { font-weight: normal; font-size: 1.3em; }
#block01 .rokucho_station .flexBox li .img { margin-bottom: 10px; }
#block01 .rokucho_station .flexBox li .note { letter-spacing: -0.05em; }
#block01 .rokucho_station .flexBox li:nth-of-type(8) { width: 39%; }
#block01 .rokucho_station .flexBox::after { display: inline-block; content: ""; width: 23%; }
#block01 .simulation h5 { text-align: center; color: #fff; font-size: 1.3rem; line-height: 1; padding: 10px 0; margin-bottom: 20px; }
#block01 .simulation .simulation1 { margin-bottom: 4rem; }
#block01 .simulation .simulation1 h5 { background: #73281b; }
#block01 .simulation .simulation2 { margin-bottom: 4rem; }
#block01 .simulation .simulation2 h5 { background: #2e79a2; }
@media screen and (max-width: 599px) { #block01 .rokucho_station .flexBox li { width: 100%; }
  #block01 .rokucho_station .flexBox li .img { width: 85%; }
  #block01 .rokucho_station .flexBox li:nth-of-type(8) { width: 100%; }
  #block01 .rokucho_station .flexBox li:nth-of-type(8) .img { width: 100%; }
  #block01 .simulation h5 { font-size: 1.1rem; }
  #block01 .simulation .simulation1 img { height: 400px; width: auto; }
  #block01 .simulation .simulation2 img { height: 400px; width: auto; } }

/******************************************************

block02

******************************************************/
#block02 { padding: 4rem 0; background: #e2eced; }
#block02 .block02_1 { margin-top: 4rem; margin-bottom: 4rem; }
#block02 .block02_1 .txtArea { width: 48%; }
#block02 .block02_1 .picArea { width: 48%; }
#block02 .block02_2 { margin-bottom: 4rem; }
#block02 .block02_3 { margin-bottom: 4rem; }
#block02 .block02_3 .midashi-S { margin-bottom: 3rem; }
#block02 .block02_3 .flexBox { margin-top: 4rem; }
#block02 .block02_3 .flexBox li { width: 49%; }
#block02 .block02_4 { background: #f2f5eb; margin-bottom: 3rem; }
#block02 .block02_4 .block_inner { padding: 30px; }
#block02 .block02_4 .flexBox { align-items: center; }
#block02 .block02_4 .midashi-S { width: 100%; margin-bottom: 2rem; }
#block02 .block02_4 .txtArea { width: 39%; }
#block02 .block02_4 .txtArea h5 { font-size: 1.4rem; margin-bottom: 2rem; }
#block02 .block02_4 .txtArea h6 { font-size: 1.2rem; margin-bottom: 1.5rem; }
#block02 .block02_4 .picArea { width: 59%; }
#block02 .block02_5 { background: #fff; }
#block02 .block02_5 .block_inner { padding: 40px; }
#block02 .block02_5 > .flexBox { align-items: stretch; }
#block02 .block02_5 > .flexBox .txtArea1 { width: 48%; display: flex; flex-direction: column; }
#block02 .block02_5 > .flexBox .txtArea1 .midashi-S { margin-bottom: 2rem; }
#block02 .block02_5 > .flexBox .txtArea1 .txtArea1_2 { margin-top: auto; border-top: 1px solid #000; padding-top: 20px; }
#block02 .block02_5 > .flexBox .txtArea1 .txtArea1_2 .flexBox { margin-top: 1rem; }
#block02 .block02_5 > .flexBox .txtArea1 .txtArea1_2 .flexBox li { width: 49%; background: #ab1e2e; color: #fff; text-align: center; padding: 10px 0; line-height: 1.5; font-size: 1.3rem; }
#block02 .block02_5 > .flexBox .picArea { width: 48%; }
#block02 .block02_5 > .flexBox .txtArea2 { width: 100%; margin-top: 3rem; }
#block02 .block02_5 > .flexBox .txtArea2 > .flexBox { margin-top: 1rem; }
#block02 .block02_5 > .flexBox .txtArea2 > .flexBox li { width: 49%; background: linear-gradient(90deg, #1d76af, #003f6b); color: #fff; padding: 10px; margin-bottom: 10px; font-size: 1.2rem; }
#block02 .block02_5 > .flexBox .txtArea2 .list { border: 1px solid #000; padding: 15px; font-size: 0.9rem; line-height: 1.5; margin-top: 1rem; }
@media screen and (max-width: 599px) { #block02 .block02_1 { margin-top: 3rem; }
  #block02 .block02_1 .txtArea { width: 100%; margin-bottom: 2rem; }
  #block02 .block02_1 .picArea { width: 100%; }
  #block02 .block02_3 .rosenzu img { height: 320px; width: auto; }
  #block02 .block02_3 .flexBox li { width: 100%; margin-bottom: 10px; }
  #block02 .block02_4 .txtArea { width: 100%; }
  #block02 .block02_4 .picArea { width: 100%; margin-top: 1rem; }
  #block02 .block02_5 .block_inner { padding: 25px; }
  #block02 .block02_5 > .flexBox .txtArea1 { width: 100%; }
  #block02 .block02_5 > .flexBox .txtArea1 .txtArea1_2 { margin-top: 2rem; }
  #block02 .block02_5 > .flexBox .picArea { width: 100%; margin-top: 2rem; }
  #block02 .block02_5 > .flexBox .txtArea2 > .flexBox li { width: 100%; font-size: 1.1rem; } }

/******************************************************

block03

******************************************************/
#block03 > .inner { padding: 4rem 0 4rem; }
#block03 .midashi-S { margin-bottom: 2rem; }
#block03 .block03_1 { margin: 4rem auto; }
#block03 .block03_1 .txtArea { width: 33%; }
#block03 .block03_1 .txtArea .copy { max-width: 220px; margin-bottom: 3rem; }
#block03 .block03_1 .picArea { width: 60%; }
#block03 .block03_2 h5 { font-size: 1.4rem; line-height: 1.5; margin-bottom: 1rem; }
#block03 .block03_2 h5 b { font-weight: normal; font-size: 1.6em; display: inline-block; margin: 0 -0.5em; }
#block03 .block03_2 .flexBox li { margin-bottom: 2rem; }
#block03 .block03_2 .flexBox .copy { font-size: 1.4rem; }
#block03 .block03_2 .flexBox .copy b { font-weight: normal; font-size: 1.4em; }
#block03 .block03_2 .flexBox .note { letter-spacing: -0.05em; }
@media screen and (max-width: 599px) { #block03 .block03_1 .txtArea { width: 100%; margin-bottom: 2rem; }
  #block03 .block03_1 .picArea { width: 100%; }
  #block03 .block03_2 h5 { font-size: 1.2rem; }
  #block03 .block03_2 .flexBox li { width: 100%; } }

/******************************************************

block04

******************************************************/
#block04 > .inner { padding: 4rem 0 4rem; }
#block04 .midashi-S { margin-bottom: 2rem; }
#block04 .list { max-width: 800px; margin: 3rem auto; }
#block04 .list h5 { text-align: center; color: #fff; background: #003d63; font-size: 1.3rem; line-height: 1; padding: 10px 0; margin-bottom: 20px; }
#block04 .list .img { margin-bottom: 2rem; }
@media screen and (max-width: 599px) { #block04 .list h5 { font-size: 1.2rem; }
  #block04 .list .img { padding-bottom: 30px; }
  #block04 .list .img img { height: 300px; width: auto; } }

/******************************************************

block05

******************************************************/
#block05 > .inner { padding: 4rem 0 4rem; }
#block05 .midashi-S { margin-bottom: 2rem; }
#block05 .block05_1 { margin: 4rem auto; }
#block05 .block05_1 .txtArea { width: 60%; }
#block05 .block05_1 .txtArea .copy1 { width: 100%; font-size: 1.5rem; margin-bottom: 1rem; }
#block05 .block05_1 .txtArea .copy2 { width: 48%; font-size: 1.2rem; line-height: 1.5; }
#block05 .block05_1 .txtArea .copy2 b { font-weight: normal; font-size: 2.0em; }
#block05 .block05_1 .picArea { width: 33%; }
#block05 .block05_2 { margin-bottom: 4rem; }
#block05 .block05_3 .copy1 { width: 100%; font-size: 1.5rem; margin-bottom: 1rem; }
#block05 .block05_3 .copy { font-size: 1.2rem; line-height: 1.2; margin-top: 1rem; }
#block05 .block05_3 .copy b { font-weight: normal; font-size: 1.2em; }
#block05 .block05_3 .copy small { font-size: 0.8rem; }
@media screen and (max-width: 599px) { #block05 .block05_1 .txtArea { width: 100%; }
  #block05 .block05_1 .picArea { width: 100%; }
  #block05 .block05_3 .flexBox.box4 li { width: 100%; margin-bottom: 2rem; } }
